Subject: Fwd: W/Off swap request
From: Ashish Dabral <[email-masked]>
To: Varun Kamal <[email-masked]>
Date: Tue, 30 Sep 2014 17:19:29 +0530 (IST)

FYI 
----- Forwarded Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Praveen Kumar" <[email-masked]> 
Cc: "Ashish sharma" <[email-masked]> 
Sent: Friday, September 26, 2014 3:14:41 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: W/Off swap request 

OK 

----- Original Message ----- 
From: "Praveen Kumar" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Friday, September 26, 2014 3:11:28 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: W/Off swap request 

Dear sir, 

Request you to please change my week off from Saturday to Sunday as I have to go to my home town to attend some rituals. I have check the availability of agents for the required process. PFB the details on # of agents required per process and the available agents after changes. I have already had a word with the agents and they are ready to swap the week off.. 

	
	Inbox 	Ster 	Para 	GE 
	
	Required 	Available 	Required 	Available 	Required 	Available 	Required 	Available 
	Sat 	2 	Sona,, Praveen 	1 	Sona,, nitin 	1 	Sona,, nitin 	2 	Sona,, Nitin,, Suraj joti 
	Sun 	2 	Sona,, Binod 	1 	Sona,, Binod 	1 	Sona,, Binod 	2 	Sona,, Binod,, Suraj joti 

	

	

	

	

	

	

	

	

	

	Name 	W/off 	Change 	

	

	Praveen 	Sat 	Sun 	

	

	Binod 	Sun 	Sat 	

	

	Sona 	Tue 	No change 	

	

	Nitin 	Sat 	Sun 	

	

I am swaping weeks off with Binod and nitin week off is getting changed automatically and both are ready to change their week offs. 

Thanks & Regards, 
Praveen Kumar Singh 
LSM India